<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: box Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structbox-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">box Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:acf78968f99d9730f516003fc77a60f07"><td class="memItemLeft" align="right" valign="top"><a id="acf78968f99d9730f516003fc77a60f07"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>c0min</b></td></tr>
<tr class="separator:acf78968f99d9730f516003fc77a60f07"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9a9cb397dbffdd1b17cc670834e3fb4d"><td class="memItemLeft" align="right" valign="top"><a id="a9a9cb397dbffdd1b17cc670834e3fb4d"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>c0max</b></td></tr>
<tr class="separator:a9a9cb397dbffdd1b17cc670834e3fb4d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a81563b63e4a79ca40bdfeacf5070a6d9"><td class="memItemLeft" align="right" valign="top"><a id="a81563b63e4a79ca40bdfeacf5070a6d9"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>c1min</b></td></tr>
<tr class="separator:a81563b63e4a79ca40bdfeacf5070a6d9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5313694dbee838c7f4d5f409e954460e"><td class="memItemLeft" align="right" valign="top"><a id="a5313694dbee838c7f4d5f409e954460e"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>c1max</b></td></tr>
<tr class="separator:a5313694dbee838c7f4d5f409e954460e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a781a101c49c5e4a789967569994d924d"><td class="memItemLeft" align="right" valign="top"><a id="a781a101c49c5e4a789967569994d924d"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>c2min</b></td></tr>
<tr class="separator:a781a101c49c5e4a789967569994d924d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1fe5b5ab81ed7e8e3f104deb168576cd"><td class="memItemLeft" align="right" valign="top"><a id="a1fe5b5ab81ed7e8e3f104deb168576cd"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>c2max</b></td></tr>
<tr class="separator:a1fe5b5ab81ed7e8e3f104deb168576cd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7947ad6e87dff4faa05e6cf8f7fc7631"><td class="memItemLeft" align="right" valign="top"><a id="a7947ad6e87dff4faa05e6cf8f7fc7631"></a>
long&#160;</td><td class="memItemRight" valign="bottom"><b>volume</b></td></tr>
<tr class="separator:a7947ad6e87dff4faa05e6cf8f7fc7631"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af92a3080724bf452855f631e901b803c"><td class="memItemLeft" align="right" valign="top"><a id="af92a3080724bf452855f631e901b803c"></a>
long&#160;</td><td class="memItemRight" valign="bottom"><b>colorcount</b></td></tr>
<tr class="separator:af92a3080724bf452855f631e901b803c"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>jquant2.cpp</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
